@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);@import url(http://fonts.googleapis.com/css?family=Roboto:500,700);.tp-caption.dt_the7_large_title{color:#ffffff;text-shadow:none;font-weight:300;font-size:52px;line-height:56px;font-family:'Open Sans',sans-serif}.tp-caption.dt_the7_large_caption{color:#ffffff;text-shadow:none;font-weight:400;font-size:20px;line-height:28px;font-family:'Open Sans',sans-serif}.tp-caption.dt_the7_small_title{color:#ffffff;text-shadow:none;font-weight:300;font-size:40px;line-height:44px;font-family:'Open Sans',sans-serif}.tp-caption.dt_the7_small_caption{color:#ffffff;text-shadow:none;font-weight:400;font-size:16px;line-height:26px;font-family:'Open Sans',sans-serif}.tp-caption.dt_text_rotation_caption{font-size:30px;line-height:40px;font-weight:600;font-family:'Open Sans',sans-serif;;color:rgba(255,255,255,0.4);text-decoration:none;background-color:transparent;border-width:0px;border-color:#222222;border-style:none}.tp-caption.dt_text_rotation_large{font-size:90px;line-height:100px;font-weight:400;font-family:'Open Sans',sans-serif;;color:rgba(255,255,255,1);text-decoration:none;background-color:transparent;border-width:0px;border-color:#222222;border-style:none}.tp-caption.dt_fancy_business_title{color:#ffffff;font-weight:300;font-size:52px;line-height:56px;font-family:'Open Sans',sans-serif}.tp-caption.dt_fancy_business_caption{color:#fff; text-shadow:none; font-weight:400; font-size:22px; line-height:28px; font-family:'Open Sans',sans-serif;padding-top:6px;padding-bottom:8px;padding-right:12px;padding-left:12px;border-radius:8px; border-style:none; background-color:rgba(255,255,255,0.1)}.tp-caption.dt_happy_light_title{font-size:50px;line-height:50px;font-weight:300;font-family:'Open Sans',sans-serif;color:#212327}.tp-caption.dt_happy_bold_title{font-size:50px;line-height:50px;font-weight:700;font-family:'Open Sans',sans-serif;color:#212327}.tp-caption.dt_happy_caption{font-size:18px;line-height:26px;font-weight:400;font-family:'Open Sans',sans-serif;color:#212327}.tp-caption.dt_intro_large_title{font-size:110px;line-height:120px;font-weight:600;font-family:'Open Sans',sans-serif;color:#ffffff}.tp-caption.dt_intro_large_slogan{font-size:60px;line-height:70px;font-weight:400;font-family:'Open Sans',sans-serif;color:rgba(255,255,255,0.45)}.tp-caption.dt_intro_small_caption{font-size:18px;line-height:28px;font-weight:600;font-family:'Open Sans',sans-serif;color:rgba(255,255,255,0.50)}.tp-caption.dt_intro_small_title{font-size:64px;line-height:74px;font-weight:400;font-family:'Open Sans',sans-serif;color:#ffffff}.tp-caption.dt_shop_caption{font-size:42px;line-height:44px;font-weight:500;font-family:'Roboto',sans-serif ;color:#222222}.tp-caption.dt_shop_title{font-size:84px;line-height:84px;font-weight:700;font-family:'Roboto',sans-serif;color:#222222}.tp-caption a{color:#ECECEC;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ECECEC}.tp-caption.dt_intro_button a{font-size:14px;line-height:24px;font-weight:600;font-family:"Open Sans";color:rgba(255,255,255,0.50);text-decoration:none;padding:12px 40px 14px 40px;background-color:transparent;border-radius:1px 1px 1px 1px;border-width:2px;border-color:rgba(255,255,255,0.4);border-style:solid;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out}.tp-caption.dt_intro_button a:hover{font-size:14px;line-height:24px;font-weight:600;font-family:"Open Sans";color:rgba(255,255,255,1);text-decoration:none;padding:12px 40px 14px 40px;background-color:transparent;border-radius:1px 1px 1px 1px;border-width:2px;border-color:rgb(255,255,255);border-style:solid}.tp-caption.dt_shop_button a{font-size:20px;line-height:30px;font-weight:500;font-family:'Roboto',sans-serif;color:rgb(34,34,34);text-decoration:none;background-color:transparent;padding:10px 20px 12px;border-radius:4px 4px 4px 4px;border-width:3px;border-color:rgb(34,34,34);border-style:solid}.tp-caption.dt_shop_button a:hover{font-size:20px;line-height:30px;font-weight:500;font-family:'Roboto',sans-serif;color:rgb(255,255,255);text-decoration:none;background-color:rgb(34,34,34);padding:10px 20px 12px;border-radius:4px 4px 4px 4px;border-width:3px;border-color:rgb(34,34,34);border-style:solid}

* {
    padding: 0px;
    margin: 0px;
}

p{
	color: #777;
}

.navbar-default .navbar-nav>.active >a{
	background-color: #08C;
	color: white;
}

.navbar-default .navbar-nav>.active >a:hover{
	background-color: #08C;
	color: white;
}

.navbar-default .navbar-nav>.nav-active >a{
	color: #08C;
	border-bottom: solid 3px #08C;
}

.navbar-nav>li:nth-child(1){
	margin-left: 30px;
}

.navbar-default .navbar-nav>li>a{
	width: 100%;
	height: 62px;
	padding: 20px 10px;
}

.navbar-default .navbar-nav>li>a:hover{
	color: #08C;
	border-bottom: solid 3px #08C;
}

.header-page{
	margin-top: 30px;
}

.img-size{
	width: 60%;
}

.navbar > .container .navbar-brand {
    background: transparent url("../img/logo-edupages.png") no-repeat scroll center 0px / 104px 52px;
    width: 120px;
    height: 53px;
	margin-top: 5px;
}

.img-center{
	display: block;
	margin: 0 auto;
}

.img-trombi{
	height: 60%;
	width: 60%;
	border-radius : 400px;
}

.img-icon{
	height: 30%;
	width: 30%;
}

h2{
	color: #777;
}

.file-open-source{
	margin-top: 20px;
}

.logoCC{
	width: 70%;
	height: 70%;
}

.featured-box{
	background: transparent linear-gradient(to bottom, #FFF 1%, #FCFCFC 98%) repeat scroll 0px 0px;
	padding: 0px 20px 20px 20px;
	margin: 30px 0px;
    box-sizing: border-box;
	border-top: solid 5px #3498db;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
    border-radius: 8px;
	box-shadow: 0px 3px 3px 1px rgba(0, 0, 0, 0.1);
	z-index: 1;
}

.title-complement{
	font-size: 36px;
}

.sliderCahier{
	margin-bottom: 40px;
}

.tab-content{
	padding: 0px 10px;
}

i{
	color: #08C;
	margin-right: 10px;
}

.glyphicon-table{
	padding-left: 4px;
}

.container-top{
	margin-top: 75px;
}

li{
	color: #777;
}

.mt-xlg li{
	line-height: 24px;
	margin: 0px 0px 20px;
}

#cookie_explication{
	position: fixed;
	bottom: 0px;
	width: 100%;
	margin-bottom: 0px;
	z-index: 10;
}

.navbar-nav > li > a {
	padding-top: 20px;
	padding-bottom: 5px;
}

.link-text{
	color: #08C;
}

.panel-nav li{
	margin: 0px; 
}

.panel-nav li a{
	padding: 10px 10px; 
}

.icon{
	width: 40%;
}

.list-download{
	margin: 8px 0px ;
	padding-bottom: 5px;
	border-bottom: solid 2px #777;
	border-left: solid 2px #777;
	border-radius: 5px;
}

.name_ressource{
	line-height: 40px;
}

.mb-sm{
	font-weight: 100;
}

.list.list-icons {
    list-style: outside none none;
    padding-left: 0px;
    padding-right: 0px;
}

.list.list-icons.list-icons-style-3 li .fa {
    background-color: #08C;
}

.list.list-icons.list-icons-style-3 li .fa {
    color: #FFF;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    padding: 5px;
}

.heading-primary{
    font-size: 1.4em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 27px;
    margin: 0px 0px 14px;
	color: #08C !important;
}

.with-errors ul li{
	color: #A94442;
}

.btn-violet{
	color: #FFF;
	background-color: #9C27B0;
	border-color: transparent;
}

.btn-violet:hover,.btn-violet:active{
	color: #FFF;
	background-color: rgba(134,33,151,1);
	border-color: transparent;
}

.btn-red{
    color: #FFF;
    background-color: #CB171E;
    border-color: transparent;
}

.btn-red:hover,.btn-violet:active{
    color: #FFF;
    background-color: rgba(203,23,30,1);
    border-color: transparent;
}

.marge{
	margin-left: 20px;
}

.li-normal{
	color: #777;
	line-height: 24px;
	margin: 0px 0px 0px;
}

.title-page{
	border-bottom: solid 3px blue;
}

.img-accueil{
	margin-top: 90px;
}

.page-header{
	padding-bottom: 7px;
	margin: 40px 0px 20px;
	border-bottom: 3px solid #3498DB;
}

.up-size{
	font-size: 17px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
	color: #555;
	background-color: transparent;
}

.dropdown-item{
	color: #777;
	line-height: 0px;
	margin: 0px 0px 0px;
}

.basic-fa{
	color: #777;
}

footer .page-header{
	margin: 0px 0px 20px;
}

.img-footer{
	width: 89%;
}

.img-profile{
	width: 100%;
}



